EBOOK-VIEWER(1)

NAME
ebook-viewer - ebook-viewer

ebook-viewer [opciones] archivo

Ver un libro electrónico.

Cuando alguno de los argumentos de ebook-viewer contenga espacios, póngalo entre comillas. Por ejemplo: "/some path/with spaces"

[OPCIONES]

--continue
    Continuar leyendo el libro previamente abierto

--debug-javascript
    Enviar las alertas de javascript y los mensajes de consola a la consola

--detach
    Desacoplar de la terminal en control, si existe (sólo Linux)

--full-screen, --fullscreen, -f
    Si se especifica, la ventana del visor tratará de iniciarse a pantalla completa.

--help, -h
    mostrar este mensaje de ayuda y terminar

--open-at
    The position at which to open the specified book. The position is a location as displayed in the top left corner of the viewer. Alternately, you can use the form toc:something and it will open at the location of the first Table of Contents entry that contains the string "something". You can also use toc-href:something to go to a location matching an internal file/id of the book.

--raise-window
    Si se especifica, la ventana del visor tratará de colocarse en primer plano cuando se inicie el programa.

--version
    mostrar el número de versión del programa y terminar

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal